@charset "utf-8";
/* CSS Document */
*
{
	border:none;
}

#bannerheader
{
	position:absolute;
	top:60px;
	left:95px;
}

#bannerobject
{
	position:absolute;
	top:40px;
	left:900px;
}

#bannerobject img
{
	border:none;
}

/*#content
{
	position:absolute;
	top:250px;
	left:50px;
}*/



#contentarea
{
	position:relative;
	margin:0 auto;
	width:1000px;
	height:1450px;
}

#maincontent ul
{
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/* Layout */
.boundingBox{ position:absolute;top:270px;left:60px;margin: 0;padding:0; width: 930px; }

/* Content */

#content{ padding:0;margin:0;}*/

/* Content - Portfolio Listing */

ul#portfolio-filter{ margin:0; padding: 0; height: 64px; /*padding-left: 70px;*/ line-height: 64px; /*background: transparent url(../images/icon-tag-green.png) left no-repeat;*/}
ul#portfolio-filter li{ display: inline; }
ul#portfolio-filter a{  padding-top:5px;padding-bottom:5px;padding-left:10px;padding-right:10px; color:#6487B4; font-weight: bold;margin-right:2px; text-decoration: none;font-family:Arial;font-size:15px;}

ul#portfolio-filter a.current
{ 
	background-color:#6487B4;
	color:#FFF; 
	border:1px solid #6487B4;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}


ul#portfolio-list{ margin: 36px 0 0 0; padding: 0; list-style: none; }
ul#portfolio-list li{ width: 153px; height: 150px; display: block; float: left; margin-right: 18px; overflow: hidden; }
ul#portfolio-list li a{ display: block; width: 120px; height: 120px; overflow: hidden; border: 2px solid #ECECEC;  }

ul#portfolio-list li a:hover{ border: 2px solid #999; }

ul#portfolio-list li p{ font-family:Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 15px; color: #666; margin: 5px 0; }
